 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-right: auto;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
    background-size: auto 60%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-image-1 {
    min-height: 302px;
    background-size: cover;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  margin: 39px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 30px auto 0;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 20px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-2 .u-video-poster-1 {
  width: 100%;
  height: 100%;
  background-image: url("images/thumbnail.jpg");
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    width: 340px;
    margin-top: 62px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 639px;
}

.u-section-3 .u-text-1 {
  margin: 74px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 25px auto 60px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-3 .u-video-poster-1 {
  width: 100%;
  height: 100%;
  background-image: url("images/thumbnail_moho_showreel.jpg");
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 624px;
}

.u-section-4 .u-text-1 {
  width: 803px;
  margin: 52px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-image-1 {
  min-height: 406px;
  filter: none;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-3 {
  margin: 10px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-4 .u-image-1 {
    min-height: 335px;
    background-size: auto 105%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 636px;
  }

  .u-section-4 .u-image-1 {
    min-height: 636px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 954px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 193px;
  }
} .u-section-5 {
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-sheet-1 {
  min-height: 1124px;
}

.u-section-5 .u-text-1 {
  margin: 66px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1137px;
  margin: 38px auto 59px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 787px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-1 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-2 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-3 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-4 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-text-12 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-5 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 0;
}

.u-section-5 .u-text-15 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-16 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-17 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-6 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-12 {
  padding: 0;
}

.u-section-5 .u-text-18 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-19 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-20 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-7 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-14 {
  padding: 0;
}

.u-section-5 .u-text-21 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-22 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-23 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-15 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-group-8 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-16 {
  padding: 0;
}

.u-section-5 .u-text-24 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-5 .u-text-25 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-26 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1862px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-10 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-12 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-14 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-16 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-13 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-15 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 453px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  width: 545px;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 403px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 445px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 382px;
    width: 335px;
    margin-top: 62px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 198px;
    margin-right: 5px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 353px;
}

.u-section-7 .u-group-elements-1 {
  width: 1053px;
  min-height: 246px;
  margin: 60px auto;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  width: 550px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-elements-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 340px;
    min-height: 349px;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 664px;
}

.u-section-8 .u-group-1 {
  width: 1051px;
  min-height: 589px;
  margin: 45px auto 30px;
}

.u-section-8 .u-list-1 {
  width: 1011px;
  margin: 20px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 366px;
  --gap: 30px;
}

.u-section-8 .u-list-item-1 {
  background-size: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-8 .u-icon-1 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-8 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 43px auto -21px;
}

.u-section-8 .u-list-item-2 {
  background-size: auto;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-8 .u-icon-2 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-8 .u-text-4 {
  margin: 16px auto 0;
}

.u-section-8 .u-text-5 {
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-8 .u-text-6 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 43px auto -21px;
}

.u-section-8 .u-list-item-3 {
  background-size: auto;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-8 .u-icon-3 {
  height: 119px;
  width: 119px;
  margin: -33px auto 0;
  padding: 0;
}

.u-section-8 .u-text-7 {
  margin: 16px auto 0;
}

.u-section-8 .u-text-8 {
  font-style: italic;
  margin: 16px auto 0;
}

.u-section-8 .u-text-9 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-8 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 43px auto -21px;
}

.u-section-8 .u-text-10 {
  font-size: 0.875rem;
  margin: 43px auto 0 21px;
}

.u-section-8 .u-text-11 {
  margin: 60px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    width: 940px;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
    min-height: 975px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 30px);
    grid-template-columns: repeat(2, calc(50% - 30px));
    min-height: 772px;
    --gap: 60px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 70px;
  }

  .u-section-8 .u-text-10 {
    margin-left: 0;
  }

  .u-section-8 .u-text-11 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 606px;
}

.u-section-9 .u-group-1 {
  width: 910px;
  min-height: 580px;
  margin: 39px auto;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-9 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 29px auto 0;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-text-2 {
  margin-left: 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

@media (max-width: 991px) {
  .u-section-9 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-group-1 {
    width: 540px;
  }

  .u-section-9 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-9 .u-form-1 {
    width: 340px;
  }
}